### Method

# Gtk ApplicationWindow set_help_overlay

deprecated: 4.18

#### Declaration [src]

    void
    gtk_application_window_set_help_overlay (
      GtkApplicationWindow* window,
      GtkShortcutsWindow* help_overlay
    )

#### Description [src]

Associates a shortcuts window with the application window.

Additionally, sets up an action with the name `win.show-help-overlay` to present it.

The window takes responsibility for destroying the help overlay.

Deprecated since: 4.18

`GtkShortcutsWindow` will be removed in GTK 5.

#### Parameters

`help_overlay`

  Type: `GtkShortcutsWindow`

  A shortcuts window.

  The argument can be `NULL`.
  The data is owned by the caller of the method.